# Japanese translation for kwin-style-crystal
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kwin-style-crystal package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin-style-crystal\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-03-11 10:23+0000\n"
"PO-Revision-Date: 2008-06-09 10:01+0000\n"
"Last-Translator: Yu Ohba <yuohba@gmail.com>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-06-15 00:25+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: client/crystal.desktop:4
msgid "Name=Crystal"
msgstr "Name=クリスタル"
